mySQLdb

Luuk luuk at invalid.lan
Sat Feb 2 11:19:50 CET 2013


On 02-02-2013 11:01, Armin Karner wrote:
> MySQLdb for python versions 3.3 or higher

http://lmgtfy.com/?q=MySQLdb+for+python+versions+3.3+or+higher



More information about the Python-list mailing list